/*
Theme Name: STG-Child
Theme URI: http://www.stgltd.com/
Description: STG Ltd custom theme.
Author: Avi Punes
Author URI: http://www.stgltd.com/
Template:       STG
Version: 1.1
*/


.param-section.sizes .param-warp {
    width: 65px!important;
    display: inline-block;
}
.social_header_links {
    display: inline-flex;
}

.social_header_links div {
    background-color: red;
    border-radius: 24px;
    padding: 4px 11px;
    height: 42px;
    margin-left: 13px;
}

.social_header_links svg {
    width: 20px;
    height: 17px;
}
.left-header-container .row .columns {
    margin-top: 7px;
}
.social_header_links svg {
    fill: #fff;
}

@media screen and (min-width: 1024px) and (max-width: 1221px) {
    .social_header_links.large-7.show-for-large { display: none;}
}

.dbox .elementor-cta__content {
    border: 1px solid #e1e1e1;
}

.dbox .elementor-cta__content:hover {
    border: 1px solid #ed1c24;
}

.elementor-cta__bg-overlay {
    opacity: 0.01;
}

.dicon .elementor-cta .elementor-cta__bg {
    -webkit-background-size: auto;
    background-size: auto;
    background-repeat: no-repeat;
}

.dicon .elementor-cta {
    border: 1px solid #e1e1e1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.dicon .elementor-cta:hover {
    border: 1px solid #ed1c24;
}

.dround {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 200px;
    width: 200px;
    height: 200px;
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .dround {
    width: 150px;
    height: 150px;
    }
    .home-header {
        font-size:55px!important;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1900px) {
    .home-header .elementor-heading-title {
        font-size:55px!important;
    }
}
@media screen and (min-width: 40em) {
    .page-id-4743 .elementor-author-box__bio {
        min-height: 322px;
    }
	/* .main--header > * { width: auto!important;} */ /*by wassem */
	.main--header, .logo-menu { display:flex; }
	.left-header-container { margin-right:0; margin-left:auto; }
  .elementor-post__card a { margin-top: auto;}
  .elementor-post__card .elementor-post__text { display: flex; flex-direction: column; flex-grow: 1;}
}
/* Small only */
@media screen and (max-width: 39.9375em) {
    .drotate {
        transform: rotate(90deg);
    }
    .elementor-testimonial--align-center .elementor-testimonial__footer {
        padding: 0 !important;
    }
        .dround {
        width: 120px;
        height: 120px;
    }
    #footer-sidebar1:after, #footer-sidebar2:after, #footer-sidebar3:after, #footer-sidebar4:after {
        left: 0.2em!important;
        top: -2px!important;
        font-size: 29px;
    }
    .click2call { right: 10%!important; }
    .elementor.elementor-4739 {
        overflow-x: hidden;
    }
}

/* Large only */
@media screen and (min-width: 64em) {
    .dround {
        margin-left:15%;
    }
}


.columns.show-for-large.large-10.float-left {
    float: right !important;
}